Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455199 - Incorrect description for minimum TTL of resource records
Summary: Incorrect description for minimum TTL of resource records
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Joshua Wulf
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-13 22:56 UTC by Murray McAllister
Modified: 2015-01-04 22:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-13 01:58:53 UTC


Attachments (Terms of Use)

Description Murray McAllister 2008-07-13 22:56:18 UTC
Description of problem:

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/s3-bind-zone-rr.html

The example and descriptions say that the last option in the SOA example is for
a minimum TTL of resource records. This was true for earlier versions, such as
BIND 4 and 8; however, in BIND 9, this option sets the caching time of negative
answers (max of 3 hours).

For further information, refer to:

http://www.dns.net/dnsrd/rfc/rfc2308.html
http://fedoraproject.org/wiki/Docs/Drafts/AdministrationGuide/Servers/DNSBIND/BINDConfiguration

Cheers.

Comment 1 Ryan Lerch 2008-07-30 00:05:46 UTC
Revised the description in 5.3 for the minimum-TTL option.


Modified: Bind.xml
Committed revision 8833.
Updating...



Comment 2 Murray McAllister 2009-02-14 06:00:26 UTC
Looks ok to me:
<http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Deployment_Guide/s3-bind-zone-rr.html>

Please close...


Note You need to log in before you can comment on or make changes to this bug.